AccountsList account admins

List account admins

GET /accounts/admins

curl -X GET "https://app.bualpro.com/api/accounts/admins" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
[
  {
    "id": 123,
    "email": "[email protected]",
    "first_name": "Johan",
    "last_name": "Ahmad",
    "full_name": "Johan Ahmad",
    "profile_pic": "example_string",
    "available": true
  }
]
GET
/accounts/admins
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Responses

idinteger
emailstring
first_namestring
last_namestring
full_namestring
profile_picstring
availableboolean

Whether the admin has the availability status set on/off.

Get all admins from a business account.